Subject: Forum activity on: Inkscape 1.41 pr 1.401?
From: [email-masked]
To: [email-masked]
Date: Sat, 25 Jan 2025 03:26:52 -0000

Dear Adriana calderón,

A new post on the topic "Inkscape 1.41 pr 1.401?" by Hawker:
---
Is there a development release timeline I can view somewhere?I have a couple of bugs that are really annoying me, I've searched them and most of them have been marked as fixed in the current builds but that is post 1.4.Is there going to be a bug fix release anytime soon? I realize I could run a developer build but honestly I'm just not up on Inkscape well enough to know what is risky to run and what is not so would prefer an official released build. Thanx
----
Link: http://www.inkscape.org/forums/questions/inkscape-141-pr-1401/#c77584

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.